Subject: help

From: "Mr. Subhasis Panja" <[email-masked]>
Date: Mon, 3 Apr 2000 20:08:21 +0530

Dear Sir,
                I am a student and I like to use the software MOPAC7 in
purpose of some quantum chemical calcillation, in this regards to calcullate
the energy states of a molecule in solution phase, I should have to include
the SOLVENT parameters but I dont know the actual kewwords for including the
solvent parameter and how to use that.
So if you kindly suggest me how I can include the solvent parameters in
calculation of energy states in solution phase, I will be grateful to you.

Thanking you

Sincerely your's

Subhasis Panja

My e-mail address is    [email-masked]